Skip to content
This repository has been archived by the owner on Nov 11, 2017. It is now read-only.

emberjs/legacy-bind-attr

Repository files navigation

legacy-bind-attr

Ember 2.0 deprecated {{bind-attr}}.

This addon enables the bind-attr helper within your Ember 2.0 applications. This is to provide extra time for migrating away from bind-attr, not as a permanent solution.

Installation

  • git clone this repository
  • npm install
  • bower install

Running

Running Tests

  • ember test
  • ember test --server

Building

  • ember build

For more information on using ember-cli, visit http://www.ember-cli.com/.

About

{{bind-attr}} support for >= 2.0.0-beta.2

Resources

License

Stars

Watchers

Forks

Releases

No releases published

Packages

No packages published

Languages